aryannava.com
It is required that you store all your data in Unicode format (UTF-8), while installing Moodle 2.0
Getting error message while Installing Moodle 2.0 It is required that you store all your data in Unicode format (UTF-8). New installations must be performed into databases that have their default c…